Bug 879389 - [abrt] empathy-3.6.2-1.fc18: _dbus_header_get_byte_order: Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV)
Summary: [abrt] empathy-3.6.2-1.fc18: _dbus_header_get_byte_order: Process /usr/libexe...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d35fc605f79d647002e5645a221...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 19:45 UTC by redsheep
Modified: 2014-02-05 13:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:14:17 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (2.15 KB, text/plain)
2012-11-22 19:45 UTC, redsheep
no flags Details
File: environ (1.05 KB, text/plain)
2012-11-22 19:45 UTC, redsheep
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-22 19:45 UTC, redsheep
no flags Details
File: backtrace (33.79 KB, text/plain)
2012-11-22 19:45 UTC, redsheep
no flags Details
File: cgroup (128 bytes, text/plain)
2012-11-22 19:45 UTC, redsheep
no flags Details
File: executable (25 bytes, text/plain)
2012-11-22 19:45 UTC, redsheep
no flags Details
File: maps (78.91 KB, text/plain)
2012-11-22 19:45 UTC, redsheep
no flags Details
File: dso_list (15.81 KB, text/plain)
2012-11-22 19:45 UTC, redsheep
no flags Details
File: proc_pid_status (916 bytes, text/plain)
2012-11-22 19:45 UTC, redsheep
no flags Details
File: open_fds (394 bytes, text/plain)
2012-11-22 19:45 UTC, redsheep
no flags Details
File: var_log_messages (2.04 KB, text/plain)
2012-11-22 19:45 UTC, redsheep
no flags Details

Description redsheep 2012-11-22 19:45:02 UTC
Description of problem:
Occurs when trying to start a chat. The chat window shows up blank briefly, before crashing.

Version-Release number of selected component:
empathy-3.6.2-1.fc18

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: _dbus_header_get_byte_order
kernel:         3.6.7-5.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 _dbus_header_get_byte_order at dbus-marshal-header.c:178
: #1 _dbus_header_get_field_basic at dbus-marshal-header.c:1370
: #2 dbus_message_get_reply_serial at dbus-message.c:1091
: #3 _dbus_connection_queue_received_message_link at dbus-connection.c:501
: #4 _dbus_transport_queue_messages at dbus-transport.c:1157
: #5 do_reading at dbus-transport-socket.c:851
: #7 socket_handle_watch at dbus-transport-socket.c:932
: #8 _dbus_transport_handle_watch at dbus-transport.c:885
: #9 _dbus_connection_handle_watch at dbus-connection.c:1515
: #10 dbus_watch_handle at dbus-watch.c:700

Comment 1 redsheep 2012-11-22 19:45:06 UTC
Created attachment 649999 [details]
File: core_backtrace

Comment 2 redsheep 2012-11-22 19:45:08 UTC
Created attachment 650000 [details]
File: environ

Comment 3 redsheep 2012-11-22 19:45:09 UTC
Created attachment 650001 [details]
File: limits

Comment 4 redsheep 2012-11-22 19:45:12 UTC
Created attachment 650002 [details]
File: backtrace

Comment 5 redsheep 2012-11-22 19:45:13 UTC
Created attachment 650003 [details]
File: cgroup

Comment 6 redsheep 2012-11-22 19:45:15 UTC
Created attachment 650004 [details]
File: executable

Comment 7 redsheep 2012-11-22 19:45:17 UTC
Created attachment 650005 [details]
File: maps

Comment 8 redsheep 2012-11-22 19:45:18 UTC
Created attachment 650006 [details]
File: dso_list

Comment 9 redsheep 2012-11-22 19:45:20 UTC
Created attachment 650007 [details]
File: proc_pid_status

Comment 10 redsheep 2012-11-22 19:45:21 UTC
Created attachment 650008 [details]
File: open_fds

Comment 11 redsheep 2012-11-22 19:45:23 UTC
Created attachment 650009 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2013-12-21 09:28:50 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 13:14:21 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.